/*************** STRUTTURA *************/
/*------------------- Global Reset ------------------ */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, 
acronym, cite, code, em, img, q, small, strike, strong, sub, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin:0px;
	padding:0px;
}
/*************** TAGS *********/
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.69em;
	color:#333333;
	background-color:#fff;
	line-height: 1.3em;
}
a {
	color:#3E65AC;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}
blockquote, q {
	quotes: none;
}
ol, ul {
	list-style: none;
}
td {
	font-size:0.8em;
}
:focus {
	outline: 0;
}
img {
	border:none;
}
fieldset {
	border:none;
}
h1 {
	font-size:1.6em;
	line-height:1.1em;
	color:#1476c9;
	padding:5px 0px 5px 0px;
}
h2 {
	font-size:1.4em;
	line-height:1.1em;
	color:#3E65AC;
	padding:5px 0px 5px 0px;
}
h3 {
	font-size:1.2em;
	line-height:1.4em;
}
/*************** STILI D'USO FREQUENTE *********/
.immagine_sinistra {
	float:left;
	margin:0px 20px 5px 0px;
}
.immagine_destra {
	float:right;
	margin:0px 0px 5px 20px;
}
.clearer {
	clear:both;
}
.back_to_index {
	background-image:url(/immagini/icone/freccia_azzurra_p_rev.gif);
	background-repeat:no-repeat;
	background-position:0 10px;
	display:block;
	float:right;
	padding:5px 10px 0px 15px;
}
.campi_input {
	width:450px;
	border:solid 1px #8bb7e2;
	background-image:url(/immagini/struttura/sfondo_input.gif);
}
#logo_print {
	display:none;
}
/*************** STRUTTURA *********/
#container {
	width:960px;
	overflow:hidden;
	margin:0px auto;
	background-color:#FFFFFF;
	border-top:8px solid #3E66AC;
}
#pagebody {
	padding:0px 20px 0px 20px;
}
#box_sx {
	float:left;
	width:580px;
	line-height:1.2em;
}
#box_dx {
	text-align:justify;
	float:right;
	width:310px;
	border-left:4px dashed #CCC;
	padding:0px 0px 0px 20px;
}
/*************** HEADER *********/
#Logo a {
	display:block;
	width:160;
	height:70px;
}
#Logo a {
	text-decoration:none;
}
/*** SLIDE BLU ***/
.Slide_blu_Div {
	display: none;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-color: #3E65AC;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	height:280px;
	position:relative;
}
.Slide_blu_Div #Reg {
	float: left;
	width: 620px;
}
.Slide_blu_Div legend {
	font-size: 1.5em;
	padding-bottom: 10px;
	display: block;
	color:#FFF;
}
.Slide_blu_Div label {
	color:#FFF;
}
.Slide_blu_Div input, .Slide_blu_Div input {
	background-color: #3E65AC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	padding: 5px;
	color: #FFF;
	margin-bottom: 5px;
	display: inline-block;
	margin-right: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
}
.Slide_blu_Div #Log {
	width: 260px;
	float: left;
	padding-left:15px;
	height: 170px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #BBD7DF;
}
.Slide_blu_Div form p {
	position:relative;
	padding:0;
	margin:0;
}
.Slide_blu_Div label {
	position:absolute;
	top:5px;
	left:5px
}
.Slide_blu_Div input.Bottone_reg, .Slide_blu_Div input.Bottone_login {
	color: #333;
	background-color: #F8F8F8;
	padding:3px 8px;
	font-size:1.1em;
	margin-top:5px;
	cursor:pointer;
	display:block;
	clear:both;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border: 1px solid #FFF;
}
.Slide_blu_Div input.Bottone_reg:hover, .Slide_blu_Div input.Bottone_login:hover {
	color: #000;
	background-color: #DFDFDF;
	border: 1px solid #999;
}
.Slide_blu_Div input.Bottone_edit {
	color: #FFF;
	background-color: #390;
	padding:3px 8px;
	font-size:1.1em;
	margin-top:5px;
	cursor:pointer;
	display:inline-block;
	clear:both;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border: 1px solid #0C3;
}
.Slide_blu_Div input.Bottone_edit:hover {
	color: #000;
	background-color: #DFDFDF;
	border: 1px solid #999;
}
.Slide_blu_Div input.Bottone_logout {
	color: #FFF;
	background-color: #F30;
	padding:3px 8px;
	font-size:1.1em;
	margin-top:5px;
	cursor:pointer;
	display:inline-block;
	clear:both;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border: 1px solid #F63;
}
.Slide_blu_Div input.Bottone_logout:hover {
	color: #000;
	background-color: #DFDFDF;
	border: 1px solid #999;
}
/*** BLU LINE ***/
#Blu-Line {
	background-color: #3E65AC;
	height: 8px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	clear: both;
	z-index: 100;
}
#Blu-Line .button_reg {
	padding-left: 20px;
	font-size: 0.8em;
	color: #FFF;
	position: absolute;
	background-color: #3e65ac;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	right: 0px;
	top: 5px;
	cursor:pointer;
	width: 220px;
	height:20px;
	background-attachment: scroll;
	background-image: url(/immagini/struttura/down.gif);
	background-repeat: no-repeat;
	background-position: 14px 5px;
}
#Blu-Line .su {
	background-repeat: no-repeat;
	background-image: url(/immagini/struttura/up.gif);
}
#Blu-Line .logged {
	color:#FC0;
!important
}
/*** HEADER ***/
#Header {
	width: 940px;
	height:110px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#Header img {
	position:absolute;
	top:13px;
}
#Header #Logo {
	position:absolute;
	top:10px;
	left:20px;
	width: 160px;
	height: 70px;
}
#Header #Logo span {
	display:block;
	font-size:0.8em;
	margin-bottom:5px;
}
/*** NAV BAR ***/
#Nav-Bar {
	height: 50px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3E65AC;
	position: relative;
}
#Nav-Bar ul {
	position: absolute;
	width: 727px;
	top: 10px;
}
#Nav-Bar ul li {
	float:left;
}
#Nav-Bar ul li a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	padding: 10px;
}
/*** SOCIAL ***/
#Social {
	height: 25px;
	width: 220px;
	position: absolute;
	right: 0px;
	top:30px;
	font-size: 0.9em;
	font-style: italic;
	color: #666;
	padding-top: 15px;
}
#Social a, #Social span {
	float:left;
	margin-left:15px;
}
#Social .facebook {
	background-attachment: scroll;
	background-image: url(/immagini/icone/facebook.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 16px;
	width: 16px;
	display: block;
}
#Social .twitter {
	background-attachment: scroll;
	background-image: url(/immagini/icone/twitter.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 16px;
	width: 16px;
	display: block;
}
#Social .youtube {
	background-attachment: scroll;
	background-image: url(/immagini/icone/youtube.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 16px;
	width: 16px;
	display: block;
}
#Social .rss {
	background-attachment: scroll;
	background-image: url(/immagini/icone/rss_w.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 16px;
	width: 16px;
	display: block;
}
/*** SEARCH ***/
#Search {
	background-color: #3E65AC;
	height: 31px;
	width: 240px;
	position: absolute;
	right: 0px;
}
#Search input.search-txt {
	border:none;
	width:190px;
	height:15px;
	padding:3px 2px;
	left:5px;
	top:4px;
	position:absolute;
}
#Search form p {
	position:relative;
	padding:0;
	margin:0;
}
#Search label {
	position:absolute;
	top:8px;
	left:10px;
	z-index:100;
}
#Search .btn-search {
	position:absolute;
	right:5px;
	top:3px;
	border:none;
	font-size:1.5em;
	font-weight:bold;
	background-color:#3E65AC;
	cursor:pointer;
	width:30px;
	height:20px;
	display:block;
	color:#FFF
}
/**************** PAGINA ************/
#Page {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	display: table;
}
/*** COL A ***/
#Col-A {
	float: left;
	width: 440px;
	margin-right: 10px;
	position: relative;
}
#Col-A h1 {
	background-color:#3E65AC;
	display:block;
	font-weight: normal;
	color: #FFF;
	width: 420px;
	padding-left: 10px;
	padding-right: 10px;
}
#Col-A h2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 1.4em;
	line-height:1.2em;
	color: #3E65AC;
	margin-bottom: 3px;
	padding-bottom: 0px;
}
#Col-A h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #036;
	margin-bottom: 10px;
	font-style: italic;
	font-size: 1.3em;
	margin-top: 0px;
	padding-top: 0px;
}
#Col-A #contenuto_testuale {
	font-size:1.1em;
	line-height:1.5em;
	text-align:left;
	margin-bottom: 10px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	clear: both;
}

#Col-A #contenuto_testuale img {
	max-width: 440px;
}
#Box_correlati_allegati {
	position: relative;
	width: 180px;
	right: 0px;
	float: right;
	border: 1px solid #DCDCDC;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-bottom: 10px;
	display:none;
}
#Allegati h3 {
	color: #C30;
	background-color: #DCDCDC;
	font-size: 1.2em;
	display: block;
	height: 20px;
	width: 170px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-style: italic;
}
#Allegati a {
	margin-left:10px;
	display:block;
}
.introduzione {
	font-size: 1.1em;
	line-height: 1.4em;
	display:block;
	margin-bottom:5px;
}
a.leggi-tutto {
	display: block;
	height: 15px;
	width: 53px;
	position: relative;
	background-attachment: scroll;
	background-image: url(/immagini/bottoni/leggitutto.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 5px;
	float: left;
}
a.leggi-tutto:hover {
	text-decoration:none;
	background-position: -53px;
}
.data {
	color: #333;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	margin-top: 3px;
	display: block;
}
a.archivio {
	position:absolute;
	top:-18px;
	right:38px;
	background-color:#7894c6;
	padding:3px 5px;
	color:#FFF;
	text-decoration:none;
}
a.archivio:hover {
	background-color:#3E65AC;
	top:-19px;
	padding-bottom:6px;
}
a.feed {
	position:absolute;
	top:-18px;
	right:0px;
	background-color:#7894c6;
	padding:3px 5px;
	color:#FFF;
	text-decoration:none;
}
a.feed:hover {
	background-color:#3E65AC;
	top:-19px;
	padding-bottom:6px;
}
/*** commenti ***/
.titolo_commenti{
  background-color: #3E65AC;
	color: #FFF;
	font-size: 1.4em;
	padding: 7px 0px 7px 10px;
}
.titolo_commenti .email_link{
	color: #FFF;
	font-size: 1em;
	font-weight:normal;
	text-decoration:underline;
}
.titolo_commenti .email_link:hover{
	text-decoration:none;
}
.commento_fb{
	padding: 25px 0px 15px 0px;
}
a.bnt-commeto {
	display: block;
	height: 15px;
	width: 54px;
	position: relative;
	background-attachment: scroll;
	background-image: url(/immagini/bottoni/btn_commenta.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 5px;
	float: left;
	margin-left: 10px;
}
a.bnt-commeto:hover {
	text-decoration:none;
	background-position: -54px;
}
/************ Secondo piano ************/
li.item-secondopiano {
	width:200px;
	height:220px;
	position:relative;
	padding-top:10px;
	padding-bottom:20px;
	float:left;
}
li.item-secondopiano a.link, li.item-secondopiano a.link:visited, li.item-secondopiano a.link:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	color: #3E65AC;
	line-height:1.3em;
	margin-top:5px;
	display:block;
	width:200px;
	position:relative;
}
#Col-A li.item-secondopiano a.link:hover {
	text-decoration:underline;
}
#Col-A li.item-secondopiano p {
	padding:0;
}
#Col-A li.item-secondopiano div {
	top: 10px;
	position:relative;
}
#Col-A li.item-secondopiano div.img {
	width:200px;
	height:109px;
	overflow:hidden;
}
#Col-A li.item-secondopiano div.img img {
	clip:rect(0px,220px,109px,0px);
	position:absolute;
	display:block;
	width:220px;
}
#Col-B {
	float: left;
	width: 240px;
	margin-right: 10px;
	margin-left: 10px;
	position: relative;
}
#Col-B h2 {
	color: #FFF;
	background-color: #3E65AC;
	width: 230px;
	padding-left: 10px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 1.3em;
}
#Col-B h2.commento {
	color: #FFF;
	background-color: #C30;
}
#Col-B #calendario {
	background-color: #9EB2D5;
	width: 220px;
	padding-right: 10px;
	padding-left: 10px;
	height: 250px;
	position: relative;
	padding-top: 15px;
	text-align: center;
	margin-bottom: 5px;
}
#Col-B .cal_table {
	margin:10px auto;
}
#Col-B .cal_month {
	padding-bottom:10px;
}
#Col-B .cal_month select {
	width: 200px;
	padding:5px;
	background-color: #9EB2D5;
	border:1px solid #9EB2D5;
	color:#FFF;
}
#Col-B .cal_days {
	text-align:center;
}
#Col-B .cal_day {
	color: #FFF;
	height: 25px;
	width: 25px;
	border: 1px solid #FFF;
	text-align: center;
}
#Col-B .cal_day_on a, #Col-B .cal_day_on a:active, #Col-B .cal_day_on a:visited {
	font-size:1em;
	color:#3E65AC;
	background-color: #FFF;
	height: 20px;
	width: 25px;
	display:block;
	text-align:center;
	padding-top:5px;
	border: 1px solid #FFF;
}
#Col-B .cal_day_on a:hover {
}
#Azione {
	cursor: pointer;
}
#Col-C {
	width: 240px;
	margin-left: 10px;
	float: right;
	position: relative;
	background-color: #E2E2E2;
	padding-bottom: 0px;
}
#Col-C h2 {
	color: #FFF;
	background-color: #3E65AC;
	width: 230px;
	padding-left: 10px;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 1.3em;
}
#Col-C p {
	font-style: italic;
	color: #666;
	margin-top: 5px;
}
#Col-C .item-ressegna {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#Col-C ul .item-ressegna {
}
#Col-C ul li.item-ressegna {
}
#Col-C ul li.item-ressegna p {
	margin: 0px;
	padding: 0px;
}
#Col-C ul li.item-ressegna a.link-rs {
	font-size: 1.1em;
	font-weight: bold;
}
#Col-C table {
	font-size: 1.2em;
}
.float-l {
	float:left;
}
.Text-Area {
	background-color:#3E65AC;
	color:#FFF;
	width:480px;
	border:none;
	font-size:1em;
	padding-top:2px;
	padding-bottom:5px;
}
.user {
	padding: 5px;
	color: #FC0;
	width:142px;
	margin-bottom: 5px;
	display: block;
	margin-right: 10px;
	font-weight: bold;
	font-size: 1.2em;
	margin-top:5px;
	position:relative;
}
.hidden {
	visibility:hidden;
	display:none;
	position:absolute;
}
#Col-A a.prev, #Col-A a.next {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	display: block;
	width: 115px;
	text-align: center;
	background-color: #EDEDED;
	border: 1px solid #999;
	margin-top: 5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	color: #333;
}
#Col-A a.prev:hover, #Col-A a.next:hover {
	text-decoration:none;
	background-color: #F66;
	border: 1px solid #F63;
	color: #FFF;
}
#Col-A a.prev {
	float:left
}
#Col-A a.next {
	float:right
}
ul .record_src a {
	font-size: 1.4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	background-attachment: scroll;
	background-image: url(/immagini/struttura/marker_01.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 12px;
	display: block;
}
#Col-A h5 {
	font-size: 0.9em;
	font-style: italic;
	color: #999;
	display: block;
	text-align: right;
	margin-top: 5px;
}
/**********  TERRITRIO **********/
#Col-A.territorio {
	background-attachment: scroll;
	background-image: url(/immagini/struttura/Facebook.jpg);
	background-repeat: no-repeat;
	background-position: 300px 60px;
	display: table;
}
#Col-A.territorio h3 {
	font-weight: bold;
	font-style: normal;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 3px;
}
#Col-A.territorio h1 span {
	padding-left: 15px;
	font-size: 0.9em;
	display: inline;
	font-style: italic;
}
#Col-A.territorio ul {
	padding-left: 15px;
	margin-bottom: 20px;
}
#Col-A.territorio ul li {
	display: block;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 13px;
	background-attachment: scroll;
	background-image: url(/immagini/struttura/marker_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}
#Col-A.territorio ul li a {
	color: #3E65AC;
}
#Adv-search {
	background-color: #E2E2E2;
	display: none;
	height: 120px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#formricerca input.btn-adv-search {
	display: block;
	height: 35px;
	width: 80px;
	margin-top: 3px;
	margin-left: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor:pointer;
}
#formricerca input.btn-adv-search:hover {
	background-position: -80px 0px;
}
a.open-search {
	background-color: #E2E2E2;
	display: block;
	position: absolute;
	right: 0px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-attachment: scroll;
	background-image: url(/immagini/icone/search.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #333;
}
a.open-search:hover {
	padding-top:7px;
	text-decoration:none;
	background-position: left 5px;
}
.record_src {
	margin-top: 25px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}
.record_src li {
	border-bottom: 1px dotted #BEBCAF;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#Col-A div.introduzione a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	background-color:#E2E2E2;
	color:#C30;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding: 5px 10px;
	margin-top:5px;
	display:table;
	background-image:none;
!important
}
#Col-A div.introduzione a:hover {
	font-size:1em;
	background-color:#C30;
	color:#E2E2E2;
}
#corpo_testo .record_src li h3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	display: block;
	font-style: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/****** RISULTATI RICERCA ******/
.searched {
	background-color:#FDEB68;
}
#noresult {
	padding:20px 0px 0px 0px;
	font-size:1.6em;
}
#result {
	padding:20px 0px 0px 0px;
	font-size:1.2em;
	color:#666;
}
#pagebar {
	padding:10px 0px 5px 0px;
	font-size:1.2em;
	font-weight:bold;
	color:#666;
}
#pagebar a.bar {
	padding:3px 6px;
	margin:0px;
	background:#3E65AC;
	color:#FFFFFF;
}
#pagebar a:hover {
	text-decoration:none;
	background-color: #ffcd14;
	color:#000000;
}
/****** CONTATTI ******/
#contatti {
	position:relative;
}
form#contatti p {
	position:relative;
	padding:0;
	margin:5;
}
form#contatti label {
	position:absolute;
	top:6px;
	left:8px;
	color:#333;
}
#contatti textarea {
	width:250px;
	height:130px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:5px;
}
form#contatti p input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:5px;
	width:180px;
}
#Form-commento p {
	position:relative;
	padding:0;
	margin:5px;
}
#Form-commento label {
	position:absolute;
	top:5px;
	left:5px
}
#Form-commento textarea {
	width:350px;
	height:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:5px;
}
#Form-commento p input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:5px;
	width:200px;
}
.commento {
	cursor:pointer;
}
#Page .up {
	color: #FFF;
	background-color: #C30;
	border:1px solid #C30;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-right:3px;
	margin-top:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}
#Page .up:hover {
	color: #C30;
	background-color: #FFF;
	border:1px solid #C30;
}
#Page .Diclaimer-Commento {
	padding: 10px;
	font-size: 1.1em;
	line-height: 1.3em;
	background-color: #FC9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#Page #Col-A ul li.record_src {
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
a#Cortona {
	width:240px;
	height:109px;
	display:block;
	margin-top:5px;
	background-attachment: scroll;
	background-image: url(/immagini/Incontro_Cortona.gif);
	background-repeat: no-repeat;
}
a#Cortona_2 {
	width:240px;
	height:109px;
	display:block;
	margin-top:5px;
	background-attachment: scroll;
	background-image: url(/immagini/Incontro_Cortona_2.gif);
	background-repeat: no-repeat;
}
a#Cortona_3 {
	width:240px;
	height:109px;
	display:block;
	margin-top:5px;
	background-attachment: scroll;
	background-image: url(/immagini/banner/Cortona_03.jpg);
	background-repeat: no-repeat;
}
a#Cortona_4 {
	width:240px;
	height:109px;
	display:block;
	margin-top:5px;
	background-attachment: scroll;
	background-image: url(/immagini/banner/Cortona_04.gif);
	background-repeat: no-repeat;
}
a#Cortona_5 {
	width:240px;
	height:109px;
	display:block;
	margin-top:5px;
	background-attachment: scroll;
	background-image:url(/immagini/banner/Cortona_05.jpg);
	background-repeat: no-repeat;
}
a#Cortona_7 {
	height:109px;
	display:block;
	margin-top:5px;
	background-attachment: scroll;
	background-image: url(/immagini/cortona18.jpg);
	background-repeat: no-repeat;
	border: 1px solid rgb(105,155,182);
}
a#Cortona_6 {
	height:109px;
	display:block;
	margin-top:5px;
	background-attachment: scroll;
	background-image: url(/immagini/cortona6.jpg);
	background-repeat: no-repeat;
	border: 1px solid rgb(105,155,182);
}
a#Amalfi {
	width:240px;
	height:109px;
	display:block;
	margin-top:5px;
	background-attachment: scroll;
	background-image: url(/immagini/banner/amalfi_110729.jpg);
	background-repeat: no-repeat;
}
a#ostuni {
	width:240px;
	height:109px;
	display:block;
	margin-top:5px;
	background-image:url(/immagini/banner/ostuni_2012.jpg);
	background-repeat: no-repeat;
}
a.cortona {
	width:234px;
	height:75px;
	display:block;
	border: 3px solid #F00;
	margin-bottom: 10px;
	color: #333;
	text-align: center;
	padding-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.5em;
}
a.cortona b {
	font-size: 1.5em;
	display: block;
	line-height: 1.5em;
	background-color: #F00;
	margin-bottom: 10px;
	color: #FFF;
}
a.cortona:hover {
	border-top-color: #093;
	border-right-color: #093;
	border-bottom-color: #093;
	border-left-color: #093;
	text-decoration: none;
}
a.cortona:hover b {
	background-color: #093;
}
/********** Modal ********/
#simplemodal-container iframe {
	width:400px;
	height:500px;
	text-align:left;
	border:none;
}
#simplemodal-container a.modalCloseImg {
	width:27px;
	height:27px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-15px;
	cursor:pointer;
	background-attachment: scroll;
	background-image: url(/immagini/struttura/x.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#simplemodal-container {
	background-color:#fff;
	border:5px solid #999999;
	padding:1.5em;
	line-height:1.6em;
	text-align:justify;
	width:400px;
	height:500px;
	color:#333;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#simplemodal-overlay {
	background-color:#FFF;
}
/****** Modal live Cortona ********/
a.live {
	width:234px;
	height:75px;
	display:block;
	border: 3px solid #F00;
	margin-bottom: 10px;
	color: #333;
	text-align: center;
	padding-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.3em;
	line-height:1em;
	padding-bottom:5px;
}
a.live b {
	font-size: 1.5em;
	line-height:1.1em;
	display: block;
	background-color: #F00;
	margin-bottom: 10px;
	padding:2px 0;
	color: #FFF;
}
a.live:hover {
	border-top-color: #093;
	border-right-color: #093;
	border-bottom-color: #093;
	border-left-color: #093;
	text-decoration: none;
}
a.live:hover b {
	background-color: #093;
}
#simplemodal-data-live iframe {
	width:480px;
	height:420px;
	text-align:left;
	border:none;
	overflow:hidden;
	margin:0px auto;
}
#simplemodal-container-live a.modalCloseImg {
	width:27px;
	height:27px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-15px;
	cursor:pointer;
	background-attachment: scroll;
	background-image: url(/immagini/struttura/x.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#simplemodal-container-live {
	background-color:#fff;
	border:5px solid #999999;
	padding:0px 20px 10px 20px;
	line-height:1.6em;
	text-align:justify;
	width:490px;
	height:430px;
	color:#333;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#simplemodal-overlay-live {
	background-color:#FFF;
}
#Video {
	margin:0 auto;
}
/************ Eventi *******/

#idx_hp_evento a {
	font-size:1.2em;
}
#idx_hp_evento p {
	margin:0px;
	padding:0px 0px 0px 10px;
}
#idx_hp_evento .raggruppamento_data {
	font-size:1.4em;
	font-weight:bold;
	border-bottom:1px dotted #CCC;
	margin:0px 0px 15px 0px;
	padding:10px 0px 5px 0px;
	color:#666;
}
/******** HP Podcast *********/
.hp_podcast {
	width:220px;
	padding:0px 0px 0px 0px;
}
.hp_podcast a {
	display:block;
	width:197px;
	padding:6px 0px 6px 23px;
	border-bottom:1px solid #CCC;
	background-color:#FFF;
	font-size:1.2em;
	color:#666;
	background-image:url(/immagini/struttura/play.png);
	background-repeat:no-repeat;
	background-position:10px 9px;
}
.hp_podcast a:hover {
	text-decoration:none;
	background-color:#EEE;
	color:#000;
}
/*************** FOOTER *********/
#Logos {
	display: block;
	padding-bottom: 50px;
	height: 50px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #DCDCDC;
	width: 940px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	clear: both;
	overflow:hidden;
}
#Logos a.PD {
	background-attachment: scroll;
	background-image: url(/immagini/struttura/Logo_Pd_g.jpg);
	background-repeat: no-repeat;
	background-position: -59px center;
	display: block;
	height: 50px;
	width: 59px;
	float: left;
	margin-right: 10px;
}
#Logos a.PD:hover {
	background-image: url(/immagini/struttura/Logo_Pd_g.jpg);
	background-position: -59px;
}
#Logos a.PD-Dep {
	background-image: url(/immagini/struttura/Deputati_Pd_g.jpg);
	display: block;
	height: 50px;
	width: 48px;
	float: left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: -48px center;
	margin-right: 10px;
}
#Logos a.PD-Dep:hover {
	background-image: url(/immagini/struttura/Deputati_Pd_g.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: -48px top;
}
#Logos a.PD-Sen {
	background-attachment: scroll;
	background-image: url(/immagini/struttura/Senatori_Pd_g.jpg);
	background-repeat: no-repeat;
	background-position: -48px top;
	display: block;
	float: left;
	height: 50px;
	width: 48px;
	margin-right: 10px;
}
#Logos a.PD-Sen:hover {
	background-image: url(/immagini/struttura/Senatori_Pd_g.jpg);
	background-position: -48px;
}
#Logos a.Europa {
	background-attachment: scroll;
	background-image: url(/immagini/struttura/Europa_quotidiano_g.jpg);
	background-repeat: no-repeat;
	background-position: -92px center;
	float: left;
	height: 50px;
	width: 92px;
	margin-right: 10px;
}
#Logos a.Europa:hover {
	background-image: url(/immagini/struttura/Europa_quotidiano_g.jpg);
	background-position: -92px;
}
#Logos a.YouDem {
	background-image: url(/immagini/struttura/Youdem_tv_g.jpg);
	float: left;
	height: 50px;
	width: 139px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: -139px center;
	display: block;
}
#Logos a.YouDem:hover {
	background-image: url(/immagini/struttura/Youdem_tv_g.jpg);
	background-position: -139px;
}
